<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="revx">
        <video>
            <screen index="0" voffset="0.028000" />
        </video>
        <input>
            <port type="P1_BUTTON1" mask="16" index="2" defvalue="16">
                <newseq type="standard">
                    KEYCODE_COLON
                </newseq>
            </port>
            <port type="P1_BUTTON2" mask="32" index="3" defvalue="32">
                <newseq type="standard">
                    KEYCODE_QUOTE
                </newseq>
            </port>
            <port type="START1" mask="4" index="17" defvalue="4">
                <newseq type="standard">
                    KEYCODE_ENTER
                </newseq>
            </port>
            <port type="START2" mask="32" index="20" defvalue="32">
                <newseq type="standard">
                    KEYCODE_N
                </newseq>
            </port>
            <port type="DIPSWITCH_NAME" mask="224" index="44" defvalue="96" value="32" />
            <port type="P1_AD_STICK_X" mask="255" index="74" defvalue="128">
                <newseq type="standard">
                    MOUSECODE_2_YAXIS
                </newseq>
                <newseq type="decrement">
                    KEYCODE_D
                </newseq>
                <newseq type="increment">
                    KEYCODE_G
                </newseq>
            </port>
            <port type="P1_AD_STICK_Y" mask="255" index="77" defvalue="128">
                <newseq type="decrement">
                    KEYCODE_R
                </newseq>
                <newseq type="increment">
                    KEYCODE_F
                </newseq>
            </port>
        </input>
        <mixer>
            <volume_multiplier final="575" final_max="2560" mixer="575" mixer_max="2560" />
        </mixer>
    </system>
</mameconfig>
